\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}
\usepackage[T1]{fontenc}
\usepackage{mathtools}   % loads »amsmath«


% Title Page
\title{PP-FP0156: Z-Top-Plate}
\author{Oliver Darling}

\newcommand*{\bfrac}[2]{\genfrac{\lbrace}{\rbrace}{0pt}{}{#1}{#2}}

\begin{document}
	\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{images/PP-FP0156_z-top-plate_diagram.png}
	\caption{Schematic of PP-FP0156.}
	\label{fig:hd-rd006110x405mm-smoothroddiagram}
\end{figure}
	\newpage

\section{Dimension 01 \& 02}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0156_dim01.JPG}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}

Using the large set of calipers, we can measure the total length of the part, as shown in Figure [\ref{fig:dim01}], to check if its with tolerance to $176.0 \pm 0.75mm$. This puts the upper control limit at $176.75mm$ and the lower control limit at $175.25mm$.\\

Following the same procedure as above except using a smaller set of calipers we can measure dimension 02 for tolerance compliance to $55.0 \pm 0.75mm$.  This creates a upper control limit of $55.75mm$ and a lower control limit of $54.25mm$.\\

\section{Dimension 03, 04, 05, 06, 07, \& 08}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0156_dim04.JPG}
	\caption{Dimension 04}
	\label{fig:dim04}
\end{figure}

Using the back end of a set of calipers and a pin gauge, as seen in Figure [\ref{fig:dim04}], we can measure the distance to the edge of the hole.  We can subtract the radius of the hole were measuring to from the total dimension to find out if the part is dimensionally accurate.  


\begin{center}
	\begin{tabular}{ | l | l | l | l | }
		\hline
		Dimension & Specification & UCL & LCL \\ \hline
		03 & $14.0 \pm 0.75mm$ & $14.75mm$ & $13.25mm$ \\ \hline
		04 & $13.0 \pm 0.75mm$ & $13.75mm$ & $12.25mm$ \\ \hline
		05 & $29.0 \pm 0.75mm$ & $29.75mm$ & $28.25mm$ \\ \hline
		06 & $30.5 \pm 0.75mm$ & $31.25mm$ & $29.75mm$ \\ \hline
		07 & $106.8 \pm 0.75mm$ & $106.05mm$ & $107.55mm$ \\ \hline
		08 & $27.0 \pm 0.75mm$ & $27.75mm$ & $26.25mm$ \\
		\hline
	\end{tabular}
	\label{tab:dim02}
\end{center}

\section{Dimension 09}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0156_dim09.JPG}
	\caption{Dimension 09}
	\label{fig:dim09}
\end{figure}

Using a micrometer we can measure the thickness of the part to check for adherence to written tolerance specifications of $5.0 \pm 0.75mm$, resulting in a upper control limit of $5.75mm$ and a lower control limit of $4.25mm$.

\end{document}          